:root {
	--azoncode-brand: #0F52BA;
	--azoncode-brand-light: #e5eef7;
	--azoncode-gold: #F6A81C;
	--azoncode-white: #fff;
	--azoncode-off-white: #F8F9FA;
	--azoncode-black: #000;
	--azoncode-light-black: #575B5E;
	--azoncode-green: #0D9648;
	--azoncode-red: red;
}

/* Google Fonts */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

/* In your CSS file or <style> tag in HTML */

/*==============================
 *========= Global CSS ============
 *============================*/

body {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: var(--azoncode-light-black);
	/* background-color: var(--azoncode-brand); */
}

p {}

a {
	text-decoration: none;
	color: var(--azoncode-light-black);
}

h1 {
	font-size: 40pt;
	font-weight: 700;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.section_title {
	color: var(--azoncode-light-black);
	font-weight: bold;
	font-size: 37px !important;
	text-align: center;
}

.sub_section_title {
	color: var(--azoncode-light-black);
	font-size: 20px;
	text-align: center;
}

.btn-outline-primary {
	color: var(--azoncode-light-black);
	font-size: 19px;
	--bs-btn-color: var(--azoncode-brand);
	--bs-btn-border-color: var(--azoncode-light-black);
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: var(--azoncode-brand);
	--bs-btn-hover-border-color: var(--azoncode-brand);
	--bs-btn-focus-shadow-rgb: 13, 110, 253;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: var(--azoncode-brand);
	--bs-btn-active-border-color: var(--azoncode-brand);
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: var(--azoncode-brand);
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: var(--azoncode-brand);
	--bs-gradient: none;
}

.btn-primary {
	--bs-btn-color: #fff;
	--bs-btn-bg: var(--azoncode-brand);
	--bs-btn-border-color: var(--azoncode-brand);
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #0b5ed7;
	--bs-btn-hover-border-color: #0a58ca;
	--bs-btn-focus-shadow-rgb: 49, 132, 253;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #0a58ca;
	--bs-btn-active-border-color: #0a53be;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: var(--azoncode-brand);
	--bs-btn-disabled-border-color: var(--azoncode-brand);
}

/* Nav CSS */
.navbar-toggler {
	background-color: var(--azoncode-white);
}

.azoncode-nav {
	background-color: var(--azoncode-white);
	width: 100%;
	justify-content: center;
	align-items: center;
	padding: 10px 0px;
}

.azoncode-nav .navbar .navbar-brand {
	margin-bottom: 7px;
}

.azoncode-nav .navbar {
	padding: 0px 100px;
}

.azoncode-nav .navbar .navbar-nav .nav-item {
	padding-left: 20px;
}

.azoncode-nav .navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .nav-link {
	padding: 0px;
}

/* .navbar ul {
    display: flex;
    align-items: center;
} */

.navbar li {
	padding: 20px 0px 20px 20px;
	position: relative;
}

.navbar a,
.navbar a:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	white-space: nowrap;
	transition: 0.3s;
	font-weight: 500;
	font-size: 19px;
	color: var(--azoncode-light-black);
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
	color: var(--azoncode-brand) !important;
}

.navbar li:hover>a.btn {
	color: var(--azoncode-white) !important;
}

/* .navbar .dropdown ul {
	width: 250px;
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    padding: 0px;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: var(--azoncode-white);
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
} */

.navbar .dropdown ul {
	width: 325px;
	padding: 0px;
	left: 14px;
	top: 100%;
	background: var(--azoncode-white);
	transition: 0.3s;
	border-radius: 4px;
	opacity: 0;
	visibility: hidden;
	border: 1px solid var(--azoncode-off-white);
}

.navbar .dropdown:hover>ul {
	opacity: 1;
	visibility: visible;
}

.navbar .dropdown ul li {
	min-width: 200px;
	border-bottom: 2px solid var(--azoncode-off-white);
	padding: 5px 20px;
	margin: 0px;
}

.navbar .dropdown ul a {
	padding: 5px;
	text-transform: none;
	font-weight: 500;
	font-size: 17px;
	background: var(--azoncode-white);
	color: var(--azoncode-light-black);
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
	color: var(--azoncode-brand);
}

/* baner */

.baner {}


/* Service Tab */
.service_tabs_head{
	background-color: #0B163F;
	background-color: #e5eef7;
	padding: 80px 0px;
	color: var(--azoncode-light-black);
}
.service_tabs_head h2{
	font-size: 42px;
}
.service-tabs .nav-pills {
	/* border-bottom: 2px solid var(--azoncode-brand); */
	padding-bottom: 20px;
}

.service-tabs .nav-pills .nav-link {
	font-weight: 600;
	font-size: 18px;
	padding: 0;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #fff;
	position: relative;
}

@media (min-width: 767px) and (max-width: 992px) {
	.service-tabs .nav-pills {
		border-bottom: 0;
	}
}

@media (min-width: 320px) and (max-width: 767px) {
	.service-tabs .nav-pills {
		border-bottom: 0;
	}
}

.service-tabs .nav-pills .nav-link.active,
.service-tabs .nav-pills .show>.nav-link {
	color: var(--azoncode-off-white);
	background: none;
	border-radius: 0;
}

.service-tabs .nav-pills .nav-link.active::after {
	position: absolute;
	content: "";
	bottom: -2px;
	height: 2px;
	width: 100%;
	left: 0;
	background-color: var(--azoncode-brand);
}

.tab-right-content h3,
.tab-right-content .h3 {
	font-size: 32px;
}

.tab-right-content p {
	font-size: 18px;
}

.tab-right-content ul {
	padding-bottom: 20px;
	font-size: 18px;
}
.tab-right-content ul li span {
	padding-left: 10px;
}
.tab-right-content ul li i {
	color: var(--azoncode-brand) !important;
}

.tab-button .nav-pills .nav-link {
	margin: 0 15px;
	font-weight: 600;
	color: var(--azoncode-brand);
	padding: 0;
	border-bottom: 2px solid transparent;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.tab-button .nav-pills .nav-link.active,
.tab-button .nav-pills .show>.nav-link {
	color: var(--azoncode-brand);
	background: none;
	border-radius: 0;
	border-bottom: 2px solid var(--azoncode-brand);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

/* Service Css */
.tech-service-wrapper {
	background: #fff;
	width: 100%;
	text-align: center;
}

.tech-service-item .card{
	height: 75px;
	margin-bottom: 25px;
}
.tech-service-item .card a:hover{
	background-color: var(--azoncode-brand);
	color: var(--azoncode-off-white);
}

.tech-service-item .card a{
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--azoncode-light-black);
	font-size: 18px !important;
}


/*------------------------------------------- Client Slider ------------------------------------- */
.client_slider {
	padding: 30px 10px;
	color: #3E4753;
}

.client_slider img {
	width: 100%;
	height: 50px;
}

.slick-slide {
	margin: 0px 20px;
}

.slick-slide img {
	width: 100%;
}

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-track:before,
.slick-track:after {
	display: table;
	content: '';
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

[dir='rtl'] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

/* footer */
footer {
	background-color: var(--azoncode-off-white);
	width: 100%;
	justify-content: center;
	align-items: center;
	padding-top: 30px;
	padding-bottom: 20px;
}

footer h6 {
	color: var(--azoncode-light-black);
	font-weight: bold;
	padding-top: 20px;
}

footer a {
	color: var(--azoncode-light-black);
	font-size: 13px;
}

footer a:hover {
	color: var(--azoncode-brand);
}

footer p {
	color: var(--azoncode-light-black);
	font-size: 13px;
}

.social-icon ul {
	height: 40px;
	width: 100%;
	justify-content: flex-start;
	align-items: end;
}

.social-icon ul li {
	height: 30px;
	width: 30px;
	margin-right: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	background-color: var(--azoncode-brand);
}

.social-icon ul a {
	color: var(--azoncode-white);
	width: 100%;
	height: 100%;
	text-align: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	transition: .5s ease;
	border-radius: 50%;
}

.copyright {
	background-color: var(--azoncode-off-white);
}

.copyright a {
	font-size: 13px;
	color: var(--azoncode-light-black);
}

.copyright p {
	font-size: 13px;
	color: var(--azoncode-light-black);
}

/*-------------------------------- All Pages Nav --------------*/
.page_breadcrumb {
	background: #f7f7f7 url("../images/page_breadcrumb.png");

}

.page_breadcrumb h3 {
	color: var(--azoncode-light-black);
	font-weight: bold;
	font-size: 32px;
}

.page_breadcrumb img {
	/* background-color: var(--azoncode-brand); */
}

.breadcrumb-item {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}

.breadcrumb-item.active {
	color: var(--azoncode-brand);
}

.breadcrumb-item a {
	color: var(--azoncode-light-black);
}

/*-------------------------------- call section  --------------*/
.call h3 {
	color: var(--azoncode-white);
	font-size: 32px;
}

.call .questions {
	background-color: #2375F0;
	/* text-align: end; */
}

.call .number {
	background-color: var(--azoncode-brand);
	/* text-align: start; */
}

/*-------------------------------- start_website Pages  --------------*/
.start_website {
	background-color: var(--azoncode-off-white);
}

/*-------------------------------- hr_software Pages  --------------*/
.hr_software {
	background-color: var(--azoncode-white);
}

/*-------------------------------- bd domain Pages  --------------*/
.bd_domain {
	background-color: var(--azoncode-white);
}

/*-------------------------------- hosting Pages  --------------*/
.hosting {
	background-color: var(--azoncode-white);
}

.hosting .card {
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.hosting .card-header {
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	color: var(--azoncode-brand);
	font-size: 24px;
	font-weight: bold;
}

.hosting .card-body h4 {
	color: var(--azoncode-light-black);
	font-weight: bold;
}

.hosting .card-body p {
	color: var(--azoncode-brand);

	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}

.hosting .card-body h6 {
	color: var(--azoncode-light-black);

	font-weight: bold;
	font-size: 18px;
	margin-bottom: 0px;
}

/*-------------------------------- google_workspace Pages  --------------*/
.google {
	background-color: #C8E6FF;
}

.google_workspace {
	background-color: var(--azoncode-off-white);
}

.google_workspace .card {
	color: var(--azoncode-light-black);
	font-size: 15px;
}

.google_workspace .card-header {
	font-size: 17px;
	font-weight: bold;
}

.google_workspace .card-body .nav-tabs .nav-item.show .nav-link,
.google_workspace .nav-tabs .nav-link.active {
	color: var(--azoncode-white) !important;
	background-color: var(--azoncode-light-black) !important;
}

.google_workspace .card-body {
	/* background-color: var(--azoncode-brand); */
	color: var(--azoncode-light-black);
	font-size: 15px;
}

.google_workspace .card ul li {
	/* background-color: var(--azoncode-brand); */
	color: var(--azoncode-light-black);
	font-size: 15px;
}

.google_workspace .card-footer .btn-primary {
	background-color: var(--azoncode-brand) !important;
	font-size: 17px;
	font-weight: bold;
}

/*-------------------------------- Contact Pages  --------------*/
.contact h4 {
	color: var(--azoncode-light-black);
	font-weight: bold;
	padding-bottom: 20px;
	padding-top: 30px;
}

/* Responsive Css */
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	h1 {
		font-size: 31pt;
		font-weight: 700;
	}

	.section_title {
		font-size: 30px !important;
	}

	.azoncode-nav .navbar {
		padding: 0px 30px;
	}

	.azoncode-nav .navbar-brand {
		width: 50%;
	}

	.azoncode-nav .navbar-brand img {
		width: 100%;
	}

	.azoncode-nav .navbar-nav .nav-link {
		text-align: left;
	}

	.azoncode-nav .navbar .navbar-nav .nav-item {
		padding-bottom: 10px;
	}

	/* .navbar ul {
		display: flex;
		align-items: start;
	} */
	.navbar ul li {
		border-bottom: 2px solid var(--azoncode-off-white);
	}

	.navbar .dropdown ul {
		margin: 15px 0px;
		opacity: 1;
		visibility: visible;
		border: 0px solid;
	}

	.navbar .dropdown ul li {
		border-bottom: 0px solid;
	}

	.call h3 {
		color: var(--azoncode-white);
		font-size: 26px;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
	h1 {
		font-size: 31pt;
		font-weight: 700;
	}
	.section_title {
		font-size: 32px !important;
	}
	.azoncode-nav .navbar .navbar-nav .nav-item {
		padding-bottom: 10px;
	}

	/* .navbar ul {
		display: flex;
		align-items: start;
	} */
	.navbar ul li {
		border-bottom: 2px solid var(--azoncode-off-white);
	}

	.navbar .dropdown ul {
		margin: 15px 0px;
		opacity: 1;
		visibility: visible;
		border: 0px solid;
	}

	.navbar .dropdown ul li {
		border-bottom: 0px solid;
	}
	.call h3 {
		color: var(--azoncode-white);
		font-size: 26px;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
	h1 {
		font-size: 24pt;
		font-weight: 700;
	}
	.azoncode-nav .navbar .navbar-nav .nav-item {
		padding-bottom: 10px;
	}

	/* .navbar ul {
		display: flex;
		align-items: start;
	}
	 */
	.navbar ul li {
		border-bottom: 2px solid var(--azoncode-off-white);
	}

	.navbar .dropdown ul {
		margin: 15px 0px;
		opacity: 1;
		visibility: visible;
		border: 0px solid;
	}

	.navbar .dropdown ul li {
		border-bottom: 0px solid;
	}
	.call h3 {
		color: var(--azoncode-white);
		font-size: 28px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
	h1 {
		font-size: 31pt;
		font-weight: 700;
	}
	.azoncode-nav .navbar {
		padding: 0px 30px;
	}

	.azoncode-nav .navbar-brand {
		margin: 0px;
		padding: 0px;
		width: 150px;
	}

	.azoncode-nav .navbar-brand img {
		width: 100%;
	}

	.azoncode-nav .navbar-light .navbar-nav .active>.nav-link,
	.navbar-light .navbar-nav .nav-link.active,
	.navbar-light .navbar-nav .nav-link.show,
	.navbar-light .navbar-nav .show>.nav-link,
	.navbar-light .navbar-nav .nav-link {
		font-size: 17px;
	}

	.btn {
		font-size: 17px;
	}

	.navbar a,
	.navbar a:focus {
		font-size: 17px;
	}

	.azoncode-nav .navbar .navbar-nav .nav-item {
		padding-left: 10px;
	}

	.navbar .dropdown ul {
		display: block;
	}

	.dropdown-toggle::after {
		display: none;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
	.azoncode-nav .navbar {
		padding: 0px 70px;
	}

	.azoncode-nav .navbar-brand {
		margin: 0px;
		padding: 0px;
		width: 170px;
	}

	.azoncode-nav .navbar-brand img {
		width: 100%;
	}

	.azoncode-nav .navbar-light .navbar-nav .active>.nav-link,
	.navbar-light .navbar-nav .nav-link.active,
	.navbar-light .navbar-nav .nav-link.show,
	.navbar-light .navbar-nav .show>.nav-link,
	.navbar-light .navbar-nav .nav-link {
		font-size: 17px;
	}

	.btn {
		font-size: 17px;
	}

	.navbar a,
	.navbar a:focus {
		font-size: 17px;
	}

	.azoncode-nav .navbar .navbar-nav .nav-item {
		padding-left: 15px;
	}

	.navbar .dropdown ul {
		display: block;
	}

	.dropdown-toggle::after {
		display: none;
	}
}

@media (min-width: 1400px) {
	.azoncode-nav .navbar {
		padding: 0px 120px;
	}

	.azoncode-nav .navbar-brand {
		margin: 0px;
		padding: 0px;
		width: 200px;
	}

	.azoncode-nav .navbar-brand img {
		width: 100%;
	}

	.azoncode-nav .navbar .navbar-nav .nav-item {
		padding-left: 20px;
	}

	.navbar .dropdown ul {
		display: block;
	}

	.dropdown-toggle::after {
		display: none;
	}
}